@charset "UTF-8";

/* SUB PAGE COMMON
***************************************************************/
body {
    background-color: #FFFDFA;
}

h1,
h2,
h3,
h4,
p,
a,
b {
    color: #625045;
    font-weight: 400;
}

img,
a {
    display: block;
}

.content {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    position: relative;
}

.sectionTitle {
    width: 100%;
    font-size: 30px;
    text-align: center;
    letter-spacing: .2em;
}

.bgColoring {
    background: #F0EDE7;
}

_:lang(x)+_:-webkit-full-screen-document,
.icatchWrap.typeA .titleBox .w_title01 .t1.f_title {
    font-size: 46px;
    letter-spacing: .08em;
    margin-top: 2px;
    margin-bottom: 8px;
}

@media all and (max-width: 680px) {
    .content {
        width: calc(100% - 40px);
    }

    .sectionTitle {
        font-size: 20px;
        letter-spacing: .2em;
    }

    .icatchWrap.typeA {
        display: flex;
        flex-direction: column-reverse;
        margin-top: 28px;
    }

    .icatchWrap.typeA .thumb {
        height: 160px;
        margin-top: 25px;
    }

    .w_title01.f_title {
        margin: 50px 0 0;
    }

    .icatchWrap.typeA .titleBox {
        background-color: #FFFDFA;
    }

    .icatchWrap.typeA .titleBox .w_title01 .t1.f_title {
        font-size: 40px;
        letter-spacing: .05em;
    }

    .icatchWrap.typeA .titleBox .w_title01 .t2.f_title {
        font-size: 13px;
        letter-spacing: .1em;
        margin-top: 5px;
    }
}

/* FEATURE 01
***************************************************************/

.icatchWrap .thumb .img1.f01_mv {
    background-image: url("../../img/feature01/feature01_mv.jpg");
}

.f01 {
    padding-top: 100px;
}

.f01 p {
    line-height: 2;
    text-align: center;
    letter-spacing: 0;
}

.f01_00 {
    padding-top: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.f01_00 h2 {
    margin: 0 auto 55px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 26px;
    line-height: 2;
}

.f01_00 span {
    margin-top: 20px;
}

.f01_textBox h3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 14px;
    letter-spacing: 0;
    margin-bottom: 28px;
    line-height: 1.6;
}

.f01_textBox span {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 8px;
}

_:lang(x)+_:-webkit-full-screen-document,
.f01_textBox span {
    padding-top: 12px;
    margin-bottom: 12px;
}

.f01_textBox b {
    font-size: 60px;
    padding: 8px 0 0 16px;
    letter-spacing: .05em;
}

_:lang(x)+_:-webkit-full-screen-document,
.f01_textBox b {
    font-size: 50px;
    padding: 0 0 0 16px;
    letter-spacing: .08em;
}

.f01_imgBox {
    margin-top: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.f01_imgBox img {
    width: 600px;
    height: 300px;
}

.ill {
    width: 400px;
    height: 280px;
    position: absolute;
}

.ill_01 {
    top: 50px;
    left: 80px;
}

.ill_02 {
    top: 45px;
    left: 730px;
}

.ill_03 {
    top: 20px;
    left: 730px;
}

.ill_04 {
    top: 30px;
    left: 100px;
}

.ill_05 {
    top: 25px;
    left: 725px;
}

.ill_06 {
    top: 25px;
    left: 90px;
}

.ill_07 {
    top: 5px;
    left: 720px;
}

.w_btn01.type3 {
    margin-top: 100px;
}

.w_btn01.type3::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 14px;
    margin: auto;
    width: 11px;
    height: 11px;
    transform: rotate(-45deg);
    transition: border 0.3s ease;
    border-right: 2px solid #625045;
    border-bottom: 2px solid #625045;
}

.w_btn01.type3:hover::after {
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}

@media all and (max-width: 680px) {
    .f01 {
        padding-top: 40px;
    }

    .f01 p {
        text-align: justify;
        font-size: 15px;
    }

    .f01_00 h2 img {
        width: 137px;
    }

    .f01_01 h3 img {
        width: 172px;
    }

    .f01_02 h3 img {
        width: 142px;
    }

    .f01_03 h3 img {
        width: 138px;
    }

    .f01_04 h3 img {
        width: 173px;
    }

    .f01_05 h3 img {
        width: 234px;
    }

    .f01_00 {
        margin-top: -10px;
        background: none;
        overflow-x: hidden;
        width: 100vw;
        box-sizing: border-box;
    }

    .f01_00 h2 {
        margin: 0 auto;
        font-size: 18px;
    }

    .f01_00 span {
        margin-top: 12px;
    }

    .f01_00 p {
        margin: 10px auto 0;
        font-size: 18px;
        line-height: 2.2;
        padding: 160px 20px 0;
    }

    .f01_textBox h3 {
        display: flex;
        flex-direction: column;
        align-items: center;
        font-size: 14px;
        letter-spacing: 0;
        margin-bottom: 28px;
        line-height: 1.6;
    }

    .f01_textBox h3 img {
        margin: -10px 0;
    }

    .f01_textBox span {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .f01_textBox b {}

    .f01_imgBox {
        margin-top: 16px;
        flex-direction: column;
    }

    .f01_imgBox img {
        width: 100%;
        height: auto;
    }

    .ill {
        width: 100vw;
        height: auto;
    }

    .ill.ill_01 {
        width: 55%;
        top: 200px;
        left: 0;
    }

    .ill.ill_02 {
        width: 55%;
        top: 200px;
        left: auto;
        right: 0;
    }

    .ill.ill_03,
    .ill.ill_04,
    .ill.ill_05,
    .ill.ill_06,
    .ill.ill_07 {
        position: relative;
        top: auto;
        left: auto;
    }

    .ill.ill_03 {
        margin: -13% auto -10%;
    }

    .ill.ill_04 {
        margin: -14% auto -10%;
    }

    .ill.ill_05 {
        margin: -14% auto -10%;
    }

    .ill.ill_06 {
        margin: -13% auto -10%;
    }

    .ill.ill_07 {
        margin: -10% auto -6%;
    }
    .w_btn01.type3 {
        margin-top: 40px;
    }
    .w_btn01.type3::after {
        right: 8px;
        width: 8px;
        height: 8px;
    }
}